<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%1$ld conflicts from %2$@ to %3$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_conflicts@ de %2$@ a %3$@</string>
		<key>x_conflicts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%1$ld conflitos</string>
			<key>many</key>
			<string>%1$ld conflitos</string>
			<key>one</key>
			<string>1 conflito</string>
			<key>other</key>
			<string>%1$ld conflitos</string>
			<key>two</key>
			<string>%1$ld conflitos</string>
			<key>zero</key>
			<string>Sem conflitos</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld min</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_mins@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%1$ld hrs</string>
			<key>many</key>
			<string>%1$ld hrs</string>
			<key>one</key>
			<string>1 hr</string>
			<key>other</key>
			<string>%1$ld hrs</string>
			<key>two</key>
			<string>%1$ld hrs</string>
			<key>zero</key>
			<string>0 hrs</string>
		</dict>
		<key>x_mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%2$ld min</string>
			<key>many</key>
			<string>%2$ld min</string>
			<key>one</key>
			<string>1 min</string>
			<key>other</key>
			<string>%2$ld min</string>
			<key>two</key>
			<string>%2$ld min</string>
			<key>zero</key>
			<string>0 min</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%1$ld horas</string>
			<key>many</key>
			<string>%1$ld horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%1$ld horas</string>
			<key>two</key>
			<string>%1$ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%2$ld minutos</string>
			<key>many</key>
			<string>%2$ld minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%2$ld minutos</string>
			<key>two</key>
			<string>%2$ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@ depois</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%1$ld horas</string>
			<key>many</key>
			<string>%1$ld horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%1$ld horas</string>
			<key>two</key>
			<string>%1$ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%2$ld minutos</string>
			<key>many</key>
			<string>%2$ld minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%2$ld minutos</string>
			<key>two</key>
			<string>%2$ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%1$ld hours, %2$ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@, %#@x_minutes@ antes</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%1$ld horas</string>
			<key>many</key>
			<string>%1$ld horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%1$ld horas</string>
			<key>two</key>
			<string>%1$ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%2$ld minutos</string>
			<key>many</key>
			<string>%2$ld minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%2$ld minutos</string>
			<key>two</key>
			<string>%2$ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%1$ld items created by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_items@ criados por %2$@</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld itens</string>
			<key>many</key>
			<string>%ld itens</string>
			<key>one</key>
			<string>1 item criado</string>
			<key>other</key>
			<string>%ld itens criados</string>
			<key>two</key>
			<string>%ld itens</string>
			<key>zero</key>
			<string>0 itens criados</string>
		</dict>
	</dict>
	<key>%1$ld items deleted by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_items@ removidos por %2$@</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld itens</string>
			<key>many</key>
			<string>%ld itens</string>
			<key>one</key>
			<string>1 item</string>
			<key>other</key>
			<string>%ld itens</string>
			<key>two</key>
			<string>%ld itens</string>
			<key>zero</key>
			<string>0 itens</string>
		</dict>
	</dict>
	<key>%1$ld items updated by %2$@</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_items@ atualizados por %2$@</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld itens</string>
			<key>many</key>
			<string>%ld itens</string>
			<key>one</key>
			<string>1 item</string>
			<key>other</key>
			<string>%ld itens</string>
			<key>two</key>
			<string>%ld items</string>
			<key>zero</key>
			<string>0 itens</string>
		</dict>
	</dict>
	<key>%1g hours</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>1g</string>
			<key>few</key>
			<string>%1g horas</string>
			<key>many</key>
			<string>%1g horas</string>
			<key>one</key>
			<string>%1g hora</string>
			<key>other</key>
			<string>%1g horas</string>
			<key>two</key>
			<string>%1g horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
	</dict>
	<key>%@ Copy %lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@ %#@copy@</string>
		<key>copy</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>Copiar %lu</string>
			<key>many</key>
			<string>Copiar %lu</string>
			<key>one</key>
			<string>Copiar</string>
			<key>other</key>
			<string>Copiar %lu</string>
			<key>two</key>
			<string>Copiar %lu</string>
			<key>zero</key>
			<string>Copiar</string>
		</dict>
	</dict>
	<key>%@-copy-%lu</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@-%#@copy@</string>
		<key>copy</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>copiar-%lu</string>
			<key>many</key>
			<string>copiar-%lu</string>
			<key>one</key>
			<string>copiar</string>
			<key>other</key>
			<string>copiar-%lu</string>
			<key>two</key>
			<string>copiar-%lu</string>
			<key>zero</key>
			<string>copiar</string>
		</dict>
	</dict>
	<key>%ld Conflicting Events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_conflicting_events@</string>
		<key>x_conflicting_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld Eventos em Conflito</string>
			<key>many</key>
			<string>%ld Eventos em Conflito</string>
			<key>one</key>
			<string>1 Evento em Conflito</string>
			<key>other</key>
			<string>%ld Eventos em Conflito</string>
			<key>two</key>
			<string>%ld Eventos em Conflito</string>
			<key>zero</key>
			<string>Sem Eventos em Conflito</string>
		</dict>
	</dict>
	<key>%ld conflicts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_conflicts@</string>
		<key>x_conflicts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld conflitos</string>
			<key>many</key>
			<string>%ld conflitos</string>
			<key>one</key>
			<string>1 conflito</string>
			<key>other</key>
			<string>%ld conflitos</string>
			<key>two</key>
			<string>%ld conflitos</string>
			<key>zero</key>
			<string>Sem conflitos</string>
		</dict>
	</dict>
	<key>%ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld dias</string>
			<key>many</key>
			<string>%ld dias</string>
			<key>one</key>
			<string>1 dia</string>
			<key>other</key>
			<string>%ld dias</string>
			<key>two</key>
			<string>%ld dias</string>
			<key>zero</key>
			<string>0 dias</string>
		</dict>
	</dict>
	<key>%ld days after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@ depois</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld dias</string>
			<key>many</key>
			<string>%ld dias</string>
			<key>one</key>
			<string>1 dia</string>
			<key>other</key>
			<string>%ld dias</string>
			<key>two</key>
			<string>%ld dias</string>
			<key>zero</key>
			<string>0 dias</string>
		</dict>
	</dict>
	<key>%ld days before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@ antes</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld dias</string>
			<key>many</key>
			<string>%ld dias</string>
			<key>one</key>
			<string>1 dia</string>
			<key>other</key>
			<string>%ld dias</string>
			<key>two</key>
			<string>%ld dias</string>
			<key>zero</key>
			<string>0 dias</string>
		</dict>
	</dict>
	<key>%ld days will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days_will_be_printed@</string>
		<key>x_days_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld dias serão impressos</string>
			<key>many</key>
			<string>%ld dias serão impressos</string>
			<key>one</key>
			<string>1 dia será impresso</string>
			<key>other</key>
			<string>%ld dias serão impressos</string>
			<key>two</key>
			<string>%ld dias serão impressos</string>
			<key>zero</key>
			<string>0 dias serão impressos</string>
		</dict>
	</dict>
	<key>%ld guests</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_guests@</string>
		<key>x_guests</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld convidados</string>
			<key>many</key>
			<string>%ld convidados</string>
			<key>one</key>
			<string>1 convidado</string>
			<key>other</key>
			<string>%ld convidados</string>
			<key>two</key>
			<string>%ld convidados</string>
			<key>zero</key>
			<string>Sem convidados</string>
		</dict>
	</dict>
	<key>%ld hours</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld horas</string>
			<key>many</key>
			<string>%ld horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%ld horas</string>
			<key>two</key>
			<string>%ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
	</dict>
	<key>%ld hours after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@ depois</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld horas</string>
			<key>many</key>
			<string>%ld horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%ld horas</string>
			<key>two</key>
			<string>%ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
	</dict>
	<key>%ld hours before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_hours@ antes</string>
		<key>x_hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld horas</string>
			<key>many</key>
			<string>%ld horas</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%ld horas</string>
			<key>two</key>
			<string>%ld horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
	</dict>
	<key>%ld min</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_mins@</string>
		<key>x_mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld min</string>
			<key>many</key>
			<string>%ld min</string>
			<key>one</key>
			<string>1 min</string>
			<key>other</key>
			<string>%ld min</string>
			<key>two</key>
			<string>%ld min</string>
			<key>zero</key>
			<string>0 min</string>
		</dict>
	</dict>
	<key>%ld minutes</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld minutos</string>
			<key>many</key>
			<string>%ld minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%ld minutos</string>
			<key>two</key>
			<string>%ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%ld minutes after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@ depois</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld minutos</string>
			<key>many</key>
			<string>%ld minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%ld minutos</string>
			<key>two</key>
			<string>%ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_minutes@ antes</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld minutos</string>
			<key>many</key>
			<string>%ld minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%ld minutos</string>
			<key>two</key>
			<string>%ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld meses</string>
			<key>many</key>
			<string>%ld meses</string>
			<key>one</key>
			<string>1 mês</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>two</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>%ld months after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@ após</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld meses</string>
			<key>many</key>
			<string>%ld meses</string>
			<key>one</key>
			<string>1 mês</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>two</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>%ld months before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@ antes</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld meses</string>
			<key>many</key>
			<string>%ld meses</string>
			<key>one</key>
			<string>1 mês</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>two</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>%ld months will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months_will_be_printed@</string>
		<key>x_months_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld meses serão impressos</string>
			<key>many</key>
			<string>%ld meses serão impressos</string>
			<key>one</key>
			<string>1 mês será impresso</string>
			<key>other</key>
			<string>%ld meses serão impressos</string>
			<key>two</key>
			<string>%ld meses serão impressos</string>
			<key>zero</key>
			<string>0 meses serão impressos</string>
		</dict>
	</dict>
	<key>%ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld semanas</string>
			<key>many</key>
			<string>%ld semanas</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>two</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>%ld weeks after</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@ depois</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld semanas</string>
			<key>many</key>
			<string>%ld semanas</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>two</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>%ld weeks before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@ antes</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld semanas</string>
			<key>many</key>
			<string>%ld semanas</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>two</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>%ld weeks will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks_will_be_printed@</string>
		<key>x_weeks_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld semanas serão impressas</string>
			<key>many</key>
			<string>%ld semanas serão impressas</string>
			<key>one</key>
			<string>1 semana será impressa</string>
			<key>other</key>
			<string>%ld semanas serão impressas</string>
			<key>two</key>
			<string>%ld semanas serão impressas</string>
			<key>zero</key>
			<string>0 semanas serão impressas</string>
		</dict>
	</dict>
	<key>%ld years will be printed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years_will_be_printed@</string>
		<key>x_years_will_be_printed</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld anos serão impressos</string>
			<key>many</key>
			<string>%ld anos serão impressos</string>
			<key>one</key>
			<string>1 ano será impresso</string>
			<key>other</key>
			<string>%ld anos serão impressos</string>
			<key>two</key>
			<string>%ld anos serão impressos</string>
			<key>zero</key>
			<string>0 anos serão impressos</string>
		</dict>
	</dict>
	<key>%lu Calendars</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_calendars@</string>
		<key>x_calendars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%lu Calendários</string>
			<key>many</key>
			<string>%lu Calendários</string>
			<key>one</key>
			<string>1 Calendário</string>
			<key>other</key>
			<string>%lu Calendários</string>
			<key>two</key>
			<string>%lu Calendários</string>
			<key>zero</key>
			<string>Sem Calendários</string>
		</dict>
	</dict>
	<key>%lu calendars from this device will be used to check your availability and sync your open time slots.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_calendars@</string>
		<key>x_calendars</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%lu calendários a partir deste dispositivo serão utilizados para verificar a sua disponibilidade e sincronizar as suas faixas horárias abertas.</string>
			<key>many</key>
			<string>%lu calendários a partir deste dispositivo serão utilizados para verificar a sua disponibilidade e sincronizar as suas faixas horárias abertas.</string>
			<key>one</key>
			<string>1 calendário a partir deste dispositivo será utilizado para verificar a sua disponibilidade e sincronizar as suas faixas horárias abertas.</string>
			<key>other</key>
			<string>%lu calendários a partir deste dispositivo serão utilizados para verificar a sua disponibilidade e sincronizar as suas faixas horárias abertas.</string>
			<key>two</key>
			<string>%lu calendários a partir deste dispositivo serão utilizados para verificar a sua disponibilidade e sincronizar as suas faixas horárias abertas.</string>
			<key>zero</key>
			<string>Neste dispositivo não estão disponíveis calendários no grupo de calendários seleccionados para serem utilizados para Aberturas.</string>
		</dict>
	</dict>
	<key>%lu drafts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_drafts@</string>
		<key>x_drafts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu rascunhos</string>
			<key>many</key>
			<string>%lu rascunhos</string>
			<key>one</key>
			<string>1 rascunho</string>
			<key>other</key>
			<string>%lu rascunhos</string>
			<key>two</key>
			<string>%lu rascunhos</string>
			<key>zero</key>
			<string>0 rascunhos</string>
		</dict>
	</dict>
	<key>%lu events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_events@</string>
		<key>x_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu eventos</string>
			<key>many</key>
			<string>%lu eventos</string>
			<key>one</key>
			<string>1 evento</string>
			<key>other</key>
			<string>%lu eventos</string>
			<key>two</key>
			<string>%lu eventos</string>
			<key>zero</key>
			<string>0 eventos</string>
		</dict>
	</dict>
	<key>%lu events remaining today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_events@</string>
		<key>x_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu eventos restantes hoje</string>
			<key>many</key>
			<string>%lu eventos restantes hoje</string>
			<key>one</key>
			<string>1 evento restante hoje</string>
			<key>other</key>
			<string>%lu eventos restantes hoje</string>
			<key>two</key>
			<string>%lu eventos restantes hoje</string>
			<key>zero</key>
			<string>Não restam eventos hoje</string>
		</dict>
	</dict>
	<key>%lu incomplete reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu lembretes incompletos</string>
			<key>many</key>
			<string>%lu lembretes incompletos</string>
			<key>one</key>
			<string>1 lembrete incompleto</string>
			<key>other</key>
			<string>%lu lembretes incompletos</string>
			<key>two</key>
			<string>%lu lembretes incompletos</string>
			<key>zero</key>
			<string>Sem lembretes incompletos</string>
		</dict>
	</dict>
	<key>%lu items remaining today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu itens que restam hoje</string>
			<key>many</key>
			<string>%lu itens que restam hoje</string>
			<key>one</key>
			<string>1 item restante hoje</string>
			<key>other</key>
			<string>%lu itens restantes hoje</string>
			<key>two</key>
			<string>%lu itens restantes hoje</string>
			<key>zero</key>
			<string>Não restam itens hoje</string>
		</dict>
	</dict>
	<key>%lu more events</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_more_events@</string>
		<key>x_more_events</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu mais eventos</string>
			<key>many</key>
			<string>%lu mais eventos</string>
			<key>one</key>
			<string>Mais 1 evento</string>
			<key>other</key>
			<string>%lu mais eventos</string>
			<key>two</key>
			<string>%lu mais eventos</string>
			<key>zero</key>
			<string>Mais 0 eventos</string>
		</dict>
	</dict>
	<key>%lu more reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_more_reminders@</string>
		<key>x_more_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu mais lembretes</string>
			<key>many</key>
			<string>%lu mais lembretes</string>
			<key>one</key>
			<string>Mais 1 lembrete</string>
			<key>other</key>
			<string>%lu mais lembretes</string>
			<key>two</key>
			<string>%lu mais lembretes</string>
			<key>zero</key>
			<string>Mais 0 lembretes</string>
		</dict>
	</dict>
	<key>%lu notifications</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_notificações@</string>
		<key>x_notifications</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu notificações</string>
			<key>many</key>
			<string>%lu notificações</string>
			<key>one</key>
			<string>1 notificação</string>
			<key>other</key>
			<string>%lu notificações</string>
			<key>two</key>
			<string>%lu notificações</string>
			<key>zero</key>
			<string>Sem notificações</string>
		</dict>
	</dict>
	<key>%lu overdue reminders</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_reminders@</string>
		<key>x_reminders</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu lembretes em atraso</string>
			<key>many</key>
			<string>%lu lembretes em atraso</string>
			<key>one</key>
			<string>1 lembrete em atraso</string>
			<key>other</key>
			<string>%lu lembretes em atraso</string>
			<key>two</key>
			<string>%lu lembretes em atraso</string>
			<key>zero</key>
			<string>Sem lembretes em atraso</string>
		</dict>
	</dict>
	<key>%lu pending invitations</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_invitations@</string>
		<key>x_invitations</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu convites pendentes</string>
			<key>many</key>
			<string>%lu convites pendentes</string>
			<key>one</key>
			<string>1 convite pendente</string>
			<key>other</key>
			<string>%lu convites pendentes</string>
			<key>two</key>
			<string>%lu convites pendentes</string>
			<key>zero</key>
			<string>Sem convites pendentes</string>
		</dict>
	</dict>
	<key>%lu tasks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_tasks@</string>
		<key>x_tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu tarefas</string>
			<key>many</key>
			<string>%lu tarefas</string>
			<key>one</key>
			<string>1 tarefa</string>
			<key>other</key>
			<string>%lu tarefas</string>
			<key>two</key>
			<string>%lu tarefas</string>
			<key>zero</key>
			<string>0 tarefas</string>
		</dict>
	</dict>
	<key>%lu tasks due today</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_tasks@</string>
		<key>x_tasks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu tarefas a realizar hoje</string>
			<key>many</key>
			<string>%lu tarefas a realizar hoje</string>
			<key>one</key>
			<string>1 tarefa a realizar hoje</string>
			<key>other</key>
			<string>%lu tarefas a realizar hoje</string>
			<key>two</key>
			<string>%lu tarefas a realizar hoje</string>
			<key>zero</key>
			<string>Sem tarefas a realizar hoje</string>
		</dict>
	</dict>
	<key>Attendance is limited: %ld spots left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>A participação é limitada: %#@x_spots@ restantes</string>
		<key>x_spots</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld vagas</string>
			<key>many</key>
			<string>%ld vagas</string>
			<key>one</key>
			<string>1 vaga</string>
			<key>other</key>
			<string>%ld vagas</string>
			<key>two</key>
			<string>%ld vagas</string>
			<key>zero</key>
			<string>0 vagas</string>
		</dict>
	</dict>
	<key>Every %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld dias</string>
			<key>many</key>
			<string>%ld dias</string>
			<key>one</key>
			<string>dia</string>
			<key>other</key>
			<string>%ld dias</string>
			<key>two</key>
			<string>%ld dias</string>
			<key>zero</key>
			<string>0 dias</string>
		</dict>
	</dict>
	<key>Every %ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld meses</string>
			<key>many</key>
			<string>%ld meses</string>
			<key>one</key>
			<string>mês</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>two</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>Every %ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld semanas</string>
			<key>many</key>
			<string>%ld semanas</string>
			<key>one</key>
			<string>semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>two</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>Every %ld years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Cada %#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld anos</string>
			<key>many</key>
			<string>%ld anos</string>
			<key>one</key>
			<string>ano</string>
			<key>other</key>
			<string>%ld anos</string>
			<key>two</key>
			<string>%ld anos</string>
			<key>zero</key>
			<string>0 anos</string>
		</dict>
	</dict>
	<key>You’re about to delete %lu items.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Está prestes a remover %#@x_items@.</string>
		<key>x_items</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu itens</string>
			<key>many</key>
			<string>%lu itens</string>
			<key>one</key>
			<string>1 item</string>
			<key>other</key>
			<string>%lu itens</string>
			<key>two</key>
			<string>%lu itens</string>
			<key>zero</key>
			<string>0 itens</string>
		</dict>
	</dict>
	<key>and %lu other times</key>
	<dict>
		<key>NSStringLocalized</key>
		<string></string>
		<key>NSStringLocalizedFormatKey</key>
		<string>e %#@x_times@</string>
		<key>x_times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>few</key>
			<string>%lu outras vezes</string>
			<key>many</key>
			<string>%lu outras vezes</string>
			<key>one</key>
			<string>%lu outra vez</string>
			<key>other</key>
			<string>%lu outras vezes</string>
			<key>two</key>
			<string>%lu outras vezes</string>
			<key>zero</key>
			<string>nenhuma outra hora</string>
		</dict>
	</dict>
	<key>days (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>dias</string>
			<key>many</key>
			<string>dias</string>
			<key>one</key>
			<string>dia</string>
			<key>other</key>
			<string>dias</string>
			<key>two</key>
			<string>dias</string>
			<key>zero</key>
			<string>dias</string>
		</dict>
	</dict>
	<key>days (relative, %ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>dias</string>
			<key>many</key>
			<string>dias</string>
			<key>one</key>
			<string>dia</string>
			<key>other</key>
			<string>dias</string>
			<key>two</key>
			<string>dias</string>
			<key>zero</key>
			<string>dias</string>
		</dict>
	</dict>
	<key>days after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_after@</string>
		<key>days_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>dias depois</string>
			<key>many</key>
			<string>dias depois</string>
			<key>one</key>
			<string>dia depois</string>
			<key>other</key>
			<string>dias depois</string>
			<key>two</key>
			<string>dias depois</string>
			<key>zero</key>
			<string>dias depois</string>
		</dict>
	</dict>
	<key>days before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days_before@</string>
		<key>days_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>dias antes</string>
			<key>many</key>
			<string>dias antes</string>
			<key>one</key>
			<string>dia antes</string>
			<key>other</key>
			<string>dias antes</string>
			<key>two</key>
			<string>dias antes</string>
			<key>zero</key>
			<string>dias antes</string>
		</dict>
	</dict>
	<key>hours (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours@</string>
		<key>hours</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>horas</string>
			<key>many</key>
			<string>horas</string>
			<key>one</key>
			<string>hora</string>
			<key>other</key>
			<string>horas</string>
			<key>two</key>
			<string>horas</string>
			<key>zero</key>
			<string>horas</string>
		</dict>
	</dict>
	<key>hours after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours_after@</string>
		<key>hours_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>horas depois</string>
			<key>many</key>
			<string>horas depois</string>
			<key>one</key>
			<string>hora depois</string>
			<key>other</key>
			<string>horas depois</string>
			<key>two</key>
			<string>horas depois</string>
			<key>zero</key>
			<string>horas depois</string>
		</dict>
	</dict>
	<key>hours before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@hours_before@</string>
		<key>hours_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>horas antes</string>
			<key>many</key>
			<string>horas antes</string>
			<key>one</key>
			<string>hora antes</string>
			<key>other</key>
			<string>horas antes</string>
			<key>two</key>
			<string>horas antes</string>
			<key>zero</key>
			<string>horas antes</string>
		</dict>
	</dict>
	<key>in %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>em %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld dias</string>
			<key>many</key>
			<string>%ld dias</string>
			<key>one</key>
			<string>1 dia</string>
			<key>other</key>
			<string>%ld dias</string>
			<key>two</key>
			<string>%ld dias</string>
			<key>zero</key>
			<string>0 dias</string>
		</dict>
	</dict>
	<key>in %ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>em %#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld meses</string>
			<key>many</key>
			<string>%ld meses</string>
			<key>one</key>
			<string>1 mês</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>two</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>in %ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>em %#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld semanas</string>
			<key>many</key>
			<string>%ld semanas</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>two</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>mins (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@mins@</string>
		<key>mins</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>mins</string>
			<key>many</key>
			<string>mins</string>
			<key>one</key>
			<string>min</string>
			<key>other</key>
			<string>mins</string>
			<key>two</key>
			<string>mins</string>
			<key>zero</key>
			<string>mins</string>
		</dict>
	</dict>
	<key>minutes (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes@</string>
		<key>minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>minutos</string>
			<key>many</key>
			<string>minutos</string>
			<key>one</key>
			<string>minuto</string>
			<key>other</key>
			<string>minutos</string>
			<key>two</key>
			<string>minutos</string>
			<key>zero</key>
			<string>minutos</string>
		</dict>
	</dict>
	<key>minutes after (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes_after@</string>
		<key>minutes_after</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>minutos depois</string>
			<key>many</key>
			<string>minutos depois</string>
			<key>one</key>
			<string>minuto depois</string>
			<key>other</key>
			<string>minutos depois</string>
			<key>two</key>
			<string>minutos depois</string>
			<key>zero</key>
			<string>minutos depois</string>
		</dict>
	</dict>
	<key>minutes before (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@minutes_before@</string>
		<key>minutes_before</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>minutos antes</string>
			<key>many</key>
			<string>minutos antes</string>
			<key>one</key>
			<string>minuto antes</string>
			<key>other</key>
			<string>minutos antes</string>
			<key>two</key>
			<string>minutos antes</string>
			<key>zero</key>
			<string>minutos antes</string>
		</dict>
	</dict>
	<key>months (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>meses</string>
			<key>many</key>
			<string>meses</string>
			<key>one</key>
			<string>mês</string>
			<key>other</key>
			<string>meses</string>
			<key>two</key>
			<string>meses</string>
			<key>zero</key>
			<string>meses</string>
		</dict>
	</dict>
	<key>times (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@times@</string>
		<key>times</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>horas</string>
			<key>many</key>
			<string>horas</string>
			<key>one</key>
			<string>hora</string>
			<key>other</key>
			<string>horas</string>
			<key>two</key>
			<string>horas</string>
			<key>zero</key>
			<string>horas</string>
		</dict>
	</dict>
	<key>until %ld minutes before</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>até %#@x_minutes@ antes</string>
		<key>x_minutes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>%ld minutos</string>
			<key>many</key>
			<string>%ld minutos</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%ld minutos</string>
			<key>two</key>
			<string>%ld minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>weeks (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>semanas</string>
			<key>many</key>
			<string>semanas</string>
			<key>one</key>
			<string>semana</string>
			<key>other</key>
			<string>semanas</string>
			<key>two</key>
			<string>semanas</string>
			<key>zero</key>
			<string>semanas</string>
		</dict>
	</dict>
	<key>years (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>few</key>
			<string>anos</string>
			<key>many</key>
			<string>anos</string>
			<key>one</key>
			<string>ano</string>
			<key>other</key>
			<string>anos</string>
			<key>two</key>
			<string>anos</string>
			<key>zero</key>
			<string>anos</string>
		</dict>
	</dict>
</dict>
</plist>
